wpdag<- {bnstruct} | R Documentation

## set WPDAG of the object.

### Description

Set the weighted partially directed acyclic graph of a network (e.g. in case bootstrap on dataset is performed).

### Usage

    wpdag(x) <- value

    ## S4 replacement method for signature 'BN'
    wpdag(x) <- value

### Arguments

`x` | an object.
`value` | matrix contaning the WPDAG of the object.

[Package bnstruct version 1.0.6 Index]